@echo off

if not exist dfsdos.exe goto dfsnt
set dfsexe=dfsdos
goto endexe
:dfsnt
set dfsexe=dfsnt
:endexe


if "%1"=="" goto noparam
%dfsexe% setansi off#%1 %2 %3 %4 %5 %6 %7 %8 %9
goto end
:noparam
%dfsexe% setansi off#map#part#q
:end

